_ENCRYPT_=0    --LUA脚本加密

--****************警告 Warning***************************** 
--
--
--*********************************************************

--数据类型定义
--VTYPE
LW = 1    --变量地址
RW = 2    --FLASH存储

function on_init()
end

function on_run(screen)
end

function on_update(slave,vtype,addr)
end

function on_draw(screen_id,control_id)
end